2012-02-09  Murray Cumming  <murrayc@murrayc-desktop>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2012-01-09  Murray Cumming  <murrayc@murrayc-desktop>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2011-12-18  Murray Cumming  <murrayc@localhost.localdomain>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2011-11-16  Murray Cumming  <murrayc@murrayc.com>

	Correct the date format in the es_ES locale. 

	* es.po: Added a translation for the date format, because the default
	does not show 4-digit years. This avoids the warning at startup, which 
	asks the translator to deal with it.
	Note that I have made this correction before:
	http://git.gnome.org/browse/glom/commit/po/es.po?id=79636cd099b8330339502cebe95fb6e1583d1c20

2011-10-24  Murray Cumming  <murrayc@murray.com>

	Remove the mention of window_progress.glade to fix make check. 

	* POTFILES.in: Remove the mention of a file that no longer exists.

2011-10-18  Murray Cumming  <murrayc@murrayc.com>

	Correct the date format in the en_CA locale. 

	* en_CA.po: Added a translation for the date format, because the default
	does not show 4-digit years. This avoids the warning at startup, which 
	asks the translator to deal with it.
	Note that I used YYYY/MM/DD instead of DD/MM/YYY, because a) It is 
  apparrently	the official format for Canada, though the other one is still 
  common, and b) date parsing failed with DD/MM/YY in this locale.

2009-04-26  Mario Blättermann  <mariobl@gnome.org>

	* de.po: Updated German translation

2009-04-05  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation by Jen Ockwell
	<jenfraggleubuntu@gmail.com>.

2009-04-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2009-03-30  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation

2009-03-23  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-03-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2009-03-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2009-03-17  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-03-13  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Pavel Mlčoch and Lucas Lommer.

2009-03-09  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Yannick Tailliez and Stéphane
	Raimbault.

2009-03-09  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Daniel S. Koda
	and myself.

2009-03-08  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-03-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2009-02-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2009-01-24  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2009-01-01  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2008-12-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles.

2008-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-30  Armin Burgmeier  <armin@openismus.com>

	* POTFILES.in: Added connectionpool_backends/postgres_central.cc and
	connectionpool_backends/postgres_self.cc, which contain strings that
	were in connectionpool.cc formerly.

2008-11-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated initial Spanish translation

2008-11-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation by Daniel Mustieles.

2008-11-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Michel Recondo
	and Leonardo Ferreira Fontenelle.

2008-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-01  Murray Cumming  <murrayc@murrayc.com>

	po/en_GB.po: Restore the date printf format AGAIN that was removed by 
	David Lodge AGAIN.
	This date format translation corrects the parsing and display of 
	4-digit dates.
	Bug #425116

2008-10-10  Jorge González  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-09-13  Jorge González  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-09-10  Jorge González  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-08-28  Jorge González  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-08-23  Jorge González  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-08-11  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Rodrigo Braga de Abreu and Vladimir Melo.

2008-08-01  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Removed non-existent files.
	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-25  Gil Forcada  <gforcada@gnome.org>

	* POTFILES.in: Fixed.

2008-07-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation, thanks to
	Lucas Lommer (bug #517967).

2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-06-23  Gil Forcada  <gforcada@gnome.org>

	 * ca.po: Updated Catalan translation.

2008-06-21  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-06-16  Johannes Schmid  <johannes.schmid@openismus.com>

	* POTFILES.in:
	* POTFILES.skip:
	Fixed distcheck

2008-06-15  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-05-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles and
	  suggestions from Eloy Alejandro Lautaro

2008-05-09  Gabor Kelemen  <kelemeng@gnome.org>

	* POTFILES.in: Remove some duplicates introduced in my previous commit.

2008-05-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-05-09  Gabor Kelemen  <kelemeng@gnome.org>

	* POTFILES.in: Updated, fix #530195

2008-05-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-04-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-04-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-04-17  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-03-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-03-14  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-03-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-01-21  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Christophe Benz and
	Stéphane Raimbault.
 
2008-01-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* POTFILES.in: Moved flowtablewithfields.cc to glom/mode_data from
	glom/utility_widgets.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.
	
2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation 

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation   

2007-12-08  Andre Klapper  <a9016009@gmx.de>

	* de.po: Update German translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

        * es.po: Updated Spanish translation   

2007-12-02  Murray Cumming  <murrayc@murrayc.com>

	* POTFILES.in: Remove 
	glom/utility_widgets/filechooserdialog_openwithbrowse.cc
	which does not exist.

2007-12-02  Murray Cumming  <murrayc@murrayc.com>

	* POTFILES.in: Added 
	glom/utility_widgets/filechooserdialog_openwithbrowse.cc
        and
        glom/utility_widgets/filechooserdialog_saveextras.cc
        and removed
        glom/utility_widgets/filechooserdialog.cc
	Bug #501024 (Hubert Bielenia)

2007-11-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-20  Andre Klapper  <a9016009@gmx.de>

	* de.po: Update German translation (again).

2007-11-20  Andre Klapper  <a9016009@gmx.de>

	* de.po: Update German translation.

2007-11-16  Johannes Schmid <johannes.schmid@openismus.com>

	* POTFILES.in: Added layoutitem_placeholder

2007-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-11-06  Gabor Kelemen  <kelemeng@gnome.hu>

	* POTFILES.in: Added missing files. Close #492203

2007-11-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-11-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-10-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-10-08  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-10-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-10-04  Murray Cumming,,,  <murrayc@murrayc.com>

	reviewed by: <delete if not using a buddy>

	* Makefile.in.in:

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-02  Murray Cumming,,,  <murrayc@murrayc-desktop>

	reviewed by: <delete if not using a buddy>

	* Makefile.in.in:

2007-08-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files and sorted.

2007-06-26 Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-07  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-06-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation by Manuel Blanco.

2007-05-15  Jorge Gonzalez <jorgegon@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-01  Murray Cumming  <murrayc@murrayc.com>

	po/en_GB.po: Restore the date printf format that was removed by 
	David Lodge <dave@cirt.net> on 2006-09-12.
	This date format translation corrects the parsing and display of 
	4-digit dates.
	Bug #425116

2007-03-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French by Claude Paroz and Stéphane Raimbault.

2007-03-28  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-03-16  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-18  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-11  Murray Cumming  <murrayc@murrayc.com>

	* en_GB.po: Fix a typo.

2007-01-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-10  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2006-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-10-30  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-19  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-10-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-12  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.

2006-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-14  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation for 1.0 release.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-03-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-19  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-07  Josep Puigdemont  <josep.puigdemont@gmai.com>

        * ca.po: Updated Catalan translation.

2005-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-04  Josep Puigdemont  <josep.puigdemont@gmai.com>

	* ca.po: Added Catalan translation.

2005-08-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Added Nepali Translation

2005-08-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-30  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-07-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-10  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-05-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-17  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-05-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-25  Murray Cumming <murrayc@murrayc.com>

	* pt_BR.po: Untranslated some pango markup that 
	caused a crash. Do not translate markup.

2005-04-21 Gareth Owen <gowen@gnome.org>

	* en_GB.po: Updated British English translation.

2005-04-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-04-17  Francisco Javier Fernandez  <cyphra@vir.tecknolabs.com>

	* es.po: Updated Spanish translation by Jorge Gonzalez.

2005-04-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-13  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-04-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-31  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-03-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-03-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-12-21  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-21  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-11-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-06  Amanpreet Singh Alam <aalam@redhat.com>

	* pa.po: Punjabi Language is added

2004-10-18  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Evren Alim.

2004-09-08  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-09-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-12  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-08-11  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation by Antonio Ognio

2004-07-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-07-08  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-07-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Cedric Corazza <cedric.corazza@laposte.net>.

2004-06-29  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translations by
	David Lodge <dave@cirt.net>
	
2004-06-24  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-06-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-06-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-06-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2004-06-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-06-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: added translation by
	  Joao Paulo Gomes Vanzuita <joaopaulo99@terra.com.br>

2004-06-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed nonexisting files and added a missing one.
	* .cvsignore: Added this.
	* sv.po: Added Swedish translation.

